#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.8.8
visibility:           public
id:                   swagger2-2.8.8-KFtfrlQrpRr7e4eZQTJhC5
key:                  swagger2-2.8.8-KFtfrlQrpRr7e4eZQTJhC5
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  fd215a2584f62fecbd8815d633b7c392
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.2.8/site-local/swagger2-2.8.8
library-dirs:         /usr/lib/ghc-9.2.8/site-local/swagger2-2.8.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.8-KFtfrlQrpRr7e4eZQTJhC5
depends:
    QuickCheck-2.14.3-CvWQbKfd69DCzXp74S1iTC
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9
    aeson-pretty-0.8.10-JGcvAj50Ck2O3uzcZBl4F base-4.16.4.0
    base-compat-batteries-0.12.2-J5xz4MPAl2Y9vzYJbeu9d4
    bytestring-0.11.4.0 containers-0.6.5.1
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5
    generics-sop-0.5.1.3-4YBaeXZJxE773SDkSmYv25
    hashable-1.4.4.0-Joosdm9EPsstoXhsVunPQ
    http-media-0.8.1.1-AtkcC2hF4DOJs8ewYGqsoX
    insert-ordered-containers-0.2.5.3-2quuFzw7Tq5Dl1DFbUgJ14
    lens-5.2.3-HVLgCuprAPTGajOsZQkVu9 mtl-2.2.2
    network-3.1.4.0-1FkOptaLhcuI9vN2KGVpMl
    optics-core-0.4.1.1-KMQsTR4cKuc3MFCGI8frqw
    optics-th-0.4.1-4UBaZAJrPoCAhEesG28kKt
    scientific-0.3.7.0-JrsZnhfWDmVJqbKVFHvJGY template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4
    uuid-types-1.0.5.1-AT3q2RF0zUDA9GKIIZfB7X
    vector-0.13.1.0-9yg0eXztERcX0p96OKbL

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

